Aide 

 


   --> Autres bases et applications

Matériel requis

Logiciels requis

Navigateur Internet

Vous devez disposer d‘un navigateur internet récent : c‘est à dire supportant le javascript (Internet Explorer ou Mozilla Firefox par exemple).

L‘exécution de script javascript doit être activée sur votre navigateur.

L‘application de consultation a été testée avec succès sur les navigateurs suivants : Internet Explorer 6, Mozilla, Mozilla Firefox, Opera 8.0 et Konqueror.

Si vous ne disposez pas d‘un navigateur internet, nous vous recommandons de télécharger Mozilla Firefox.

Plugin Macromedia Flash

L‘installation du plugin Macromedia Flash Player Version 6 ou ultérieur est nécessaire pour exécuter l‘application de consultation des archives.

Cette installation n‘a lieu qu‘une seule fois.

95% des machines disposent déjà de ce plugin.

Si vous ne disposez pas de ce plugin ou n‘êtes pas sûr de sa version ou sa présence sur votre machine, nous vous invitons à vous rendre sur cette page pour vérifier sa présence.

Si vous êtes sûr que ce plugin n‘est pas présent, ou souhaitez installer sa dernière version, rendez vous directement sur la page d‘installation.